/**
Urban Guru
 */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: normal;
    src: url('fonts/open-sans-v15-latin-regular.eot');
    src: local('Open Sans Regular'), local('OpenSans-Regular'),
    url('fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/open-sans-v15-latin-regular.woff2') format('woff2'),
    url('fonts/open-sans-v15-latin-regular.woff') format('woff'),
    url('fonts/open-sans-v15-latin-regular.ttf') format('truetype'),
    url('fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg');
}

/* open-sans-700 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: bold;
    src: url('fonts/open-sans-v15-latin-700.eot');
    src: local('Open Sans Bold'), local('OpenSans-Bold'),
    url('fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'),
    url('fonts/open-sans-v15-latin-700.woff2') format('woff2'),
    url('fonts/open-sans-v15-latin-700.woff') format('woff'),
    url('fonts/open-sans-v15-latin-700.ttf') format('truetype'),
    url('fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg');
}


@font-face {
    font-family: 'Bw Surco';
    font-style: italic;
    font-weight: bold;
    src: url('fonts/3A9A58_0_0.eot');
    src: url('fonts/3A9A58_0_0.eot?#iefix') format('embedded-opentype'),
    url('fonts/3A9A58_0_0.woff2') format('woff2'),
    url('fonts/3A9A58_0_0.woff') format('woff'),
    url('fonts/3A9A58_0_0.ttf') format('truetype');
}

@font-face {
    font-family: 'Bw Surco';
    font-style: normal;
    font-weight: bold;
    src: url('fonts/3A9A58_1_0.eot');
    src: url('fonts/3A9A58_1_0.eot?#iefix') format('embedded-opentype'),
    url('fonts/3A9A58_1_0.woff2') format('woff2'),
    url('fonts/3A9A58_1_0.woff') format('woff'),
    url('fonts/3A9A58_1_0.ttf') format('truetype');
}


@font-face {
    font-family: 'Minion Pro';
    src: local('Minion Pro Caption'), local('MinionPro-Capt'),
    url('fonts/MinionPro-Capt.woff2') format('woff2'),
    url('fonts/MinionPro-Capt.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/*@font-face {*/
/*    font-family: 'Minion Pro';*/
/*    src: local('Minion Pro Condensed Italic Caption'), local('MinionPro-CnItCapt'),*/
/*    url('fonts/MinionPro-CnItCapt.woff2') format('woff2'),*/
/*    url('fonts/MinionPro-CnItCapt.woff') format('woff');*/
/*    font-weight: 200;*/
/*    font-style: italic;*/
/*    font-display: swap;*/
/*}*/

@font-face {
    font-family: 'Minion Pro';
    src: local('Minion Pro Bold Caption'), local('MinionPro-BoldCapt'),
    url('fonts/MinionPro-BoldCapt.woff2') format('woff2'),
    url('fonts/MinionPro-BoldCapt.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Adelle';
    src: url('fonts/adelle_lightitalic-webfont.woff2') format('woff2'),
    url('fonts/adelle_lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}


/*@font-face {*/
/*    font-family: 'Adelle';*/
/*    src: url('fonts/adelle_reg-webfont.woff2') format('woff2'),*/
/*    url('fonts/adelle_reg-webfont.woff') format('woff');*/
/*    font-weight: normal;*/
/*    font-style: normal;*/
/*    font-display: swap;*/
/*}*/


@font-face {
    font-family: 'Adelle';
    src: url('fonts/adelle_semibold-webfont.woff2') format('woff2'),
    url('fonts/adelle_semibold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


/**
Genuss Guide
 */
/*@font-face {*/
/*    font-family: 'Adelle';*/
/*    src: url('fonts/adelle_heavyitalic-webfont.woff2') format('woff2'),*/
/*    url('fonts/adelle_heavyitalic-webfont.woff') format('woff');*/
/*    font-weight: 800;*/
/*    font-style: italic;*/
/*    font-display: swap;*/
/*}*/


/*@font-face {*/
/*    font-family: 'Adelle';*/
/*    src: url('fonts/adelle_italic-webfont.woff2') format('woff2'),*/
/*    url('fonts/adelle_italic-webfont.woff') format('woff');*/
/*    font-weight: normal;*/
/*    font-style: italic;*/
/*    font-display: swap;*/
/*}*/


@font-face {
    font-family: 'Adelle';
    src: url('fonts/adelle_light-webfont.woff2') format('woff2'),
    url('fonts/adelle_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


/*@font-face {*/
/*    font-family: 'Adelle';*/
/*    src: url('fonts/adelle_bold-webfont.woff2') format('woff2'),*/
/*    url('fonts/adelle_bold-webfont.woff') format('woff');*/
/*    font-weight: bold;*/
/*    font-style: normal;*/
/*    font-display: swap;*/
/*}*/


/*@font-face {*/
/*    font-family: 'Adelle';*/
/*    src: url('fonts/adelle_bolditalic-webfont.woff2') format('woff2'),*/
/*    url('fonts/adelle_bolditalic-webfont.woff') format('woff');*/
/*    font-weight: bold;*/
/*    font-style: italic;*/
/*    font-display: swap;*/
/*}*/


@font-face {
    font-family: 'Adelle';
    src: url('fonts/adelle_extrabold-webfont.woff2') format('woff2'),
    url('fonts/adelle_extrabold-webfont.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Adelle';
    src: url('fonts/adelle_extrabolditalic-webfont.woff2') format('woff2'),
    url('fonts/adelle_extrabolditalic-webfont.woff') format('woff');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}


 